# Constants

If `id` is an identifier, `T` a type, and `C` a constant expression, then:

        CONST id: T = C

declares `id` as a constant with the type `T` and the value of `C`. The "`: T`" can be omitted, in which case the type of `id` is the type of `C`. If `T` is present it must contain `C`.

    Last modified on Wed Apr  3 09:39:10 PST 1996 by heydon
         modified on Fri Apr 15 13:44:22 PDT 1994 by kalsow